Author Topic: RHEL 8 derivative support  (Read 1777 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
RHEL 8 derivative support
« on: April 10, 2021, 04:49:09 PM »
Greetings,

I was wondering if CWP had been tested on any RHEL 8 derivatives like Oracle or AlmaLinux?

Offline
*
Re: RHEL 8 derivative support
« Reply #1 on: April 17, 2021, 02:31:32 PM »
Just installed AlmaLinux on a Hyper-V 2019 VM with CWP. No issues. Tried installing Centos8 Stream with CWP, had issues with Apache not starting, PHP selector not lading PHP versions, etc.
So far I have not had any issues with configuring CWP on AlmaLinux it seems to be working better on AlmaLinux than on CentOS 8 stream.

Offline
*
Re: RHEL 8 derivative support
« Reply #2 on: April 26, 2021, 03:42:34 PM »
Greetings,

I was wondering if CWP had been tested on any RHEL 8 derivatives like Oracle or AlmaLinux?

I did manage to install CWP on AlmaLinux (dedicated server) last Friday (23 April 2021) but went back to Centos 7 due to the missing varnish repos.  The varnish installer cannot proceed with a prompt that AlmaLinux is not supported (by packagecloud.io).

I did successfully installed Varnish by adding the repo on CWP > Server Settings > Yum Manager, but CWP still cannot see Varnish.

I did not bother troubleshooting further and rolled back to Centos 7.  Maybe someone here managed to fix the issue.

Or if you don't need varnish then AlmaLinux is ok.
« Last Edit: April 26, 2021, 03:44:28 PM by braynex »

Offline
*
Re: RHEL 8 derivative support
« Reply #3 on: June 15, 2021, 11:25:07 AM »
Hi,

I'd installed and using AlmaLinux 8.3 with CWP Pro without any problem, but is the Apache only version.

For me, AlmaLinux are adopted as production until RockyLinux launch a stable version and pass all the tests with CWP.

=)

Best Regards,
Ricardo Viapiana

Offline
*
Re: RHEL 8 derivative support
« Reply #4 on: June 17, 2021, 09:48:35 AM »
I did manage to install CWP on AlmaLinux (dedicated server) last Friday (23 April 2021) but went back to Centos 7 due to the missing varnish repos.  The varnish installer cannot proceed with a prompt that AlmaLinux is not supported (by packagecloud.io).

« Last Edit: September 06, 2021, 05:38:57 AM by Administrator »